/*
 @Author: ThemoGraphics
 @URL: http://ThemoGraphics.com
 This file contains the styling for the actual theme, this
 is the file you need to edit to change the look of the theme.

 This files contents are outlined below.
 01.	Theme Reset Style
 02.	Global Elements
 03.	Menu
 04.	Social
 05.	Article
 06.	Posts
 07.	Responsive
 08.	Widgets
 09.	Flexslider
 10.	Grid
*/

/* =============================================
			Theme Reset Style
============================================= */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700,900|Raleway:400,600,800|Yellowtail);
* {
	margin: 0px;
	padding: 0px;
}
body {
	    background-image: url(images/bg-pattern.png);
	font:300 14px/20px 'Roboto', Arial, Helvetica, sans-serif;
}
body h2,
body h3 {
	color: #414141;
	font-style: normal;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight: 800;
	line-height: 1.5;
	margin: 0px 0px 8px 0px;
	text-transform:capitalize;
}
h2 { font-size: 30px;}
h3 { font-size: 24px;}
p a { color: #bfa16b; }
p a:hover {
	color: #bfa16b;
	text-decoration:underline;
}
p {
	letter-spacing: normal;
	line-height: 20px;
	margin-bottom: 10px;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	outline: none;
	text-decoration: none;
}
ul { margin-bottom: 0px; }
img {
	height: auto;
	max-width: 100%;
}
strong { color: #414141; }
iframe {
	border: none;
	float: left;
	width: 100%;
}
 select {
	border: 1px solid #d2d2d2;
	color: #666;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 300;
	height: 40px;
	padding: 8px 12px;
	width: 100%;
}
label {
	color: #fff;
	display: block;
	font-weight: 400;
	margin-bottom: 10px;
}
button { border: none; }
textarea,
input[type="number"],
input[type="email"] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	color: #414141;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	height: 35px;
	line-height: 20px;
	outline: none;
	padding: 4px 6px;
	vertical-align: middle;
	background:#f5f5f5;
}
input:focus{box-shadow:none !important;}
option { padding: 5px 15px; }
li {
	line-height: 28px;
	list-style: disc inside none;
}
/* =============================================
			Global Elements
============================================= */
.heading{
	width:44%;
	margin:0 auto;
	position:relative;
	z-index:2;
	text-transform:uppercase;
}
textarea,
input[type="email"].form-control{
	box-shadow:none;
	border-radius:4px;
	background:none;
	height:48px;
	padding:8px 15px;
	width:100%;
	background: white;
}
textarea{
	resize:none;
	height:150px;
	margin:0 0 18px;
}
/* =============================================
			Theme Style
============================================= */
/* =============================================
			Header Style
============================================= */

.top-bar{
	background:#0b6642;
	margin:14px 0 0;
	padding:14px 0;
	font-size:13px;
	line-height:16px
}
/* =============================================
			Home Slider
============================================= */
/* =============================================
			About Us Section
============================================= */
/* =============================================
			Products Section
============================================= */
/* =============================================
			Top 10 Products Section
============================================= */
/* =============================================
			Top 10 Products Section
============================================= */
/* =============================================
			Footer
============================================= */
/* =============================================
			404 Page
============================================= */
/* =============================================
			Contact Us Page
============================================= */
/* =============================================
			About Us Page
============================================= */
/* =============================================
			Blog Page
============================================= */
/* =============================================
			Products Listing
============================================= */
/* =============================================
			Product Detail
============================================= */
/* =============================================
			Top Rated Design Online Shirt
============================================= */
/********************************
		Checkout Page CSS
********************************/